.form-field {
  padding-bottom: 16px;
  display: flex;
  flex-direction: column;
}

.form-label {
  text-transform: uppercase;
  margin-top: 4px;

  color: #474b4f;
  font-family: Montserrat, arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.3px;
  line-height: 15px;
}

input {
  height: 48px;
  width: 400px;
  border: 0.5px solid #afafaf;
  background-color: #f3f3f3;
  padding-left: 20px;
  margin-top: 6px;
  outline: none;
  color: #474b4f;
  font-family: 'Montserrat', arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.3px;
  line-height: 15px;
}

textarea {
  padding-left: 20px;
  padding-top: 13px;
  height: 228px !important;
  width: 400px;
  border: 0.5px solid #afafaf;
  background-color: #f3f3f3;
  resize: none;
  color: #474b4f;
  font-family: 'Montserrat', arial, sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.3px;
  line-height: 15px;
  margin-top: 6px;
}

.form-inputs {
  display: flex;
  margin-top: 35px;
}
.form-input {
  display: flex;
  flex-direction: column;
}

.form-inputs-right {
  width: 50%;
  max-width: 400px;
}

.form-inputs-left {
  width: 50%;
  max-width: 450px;
}

@media screen and (max-width: 900px) {
  .form-inputs {
    flex-direction: column;
    align-items: center;
  }
}

@media screen and (max-width: 900px) {
  .contact-form-wrapper {
    flex-direction: column;
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 900px) {
  .form-inputs-right {
    width: auto;
  }
}

@media screen and (max-width: 900px) {
  .form-inputs-left {
    width: auto;
  }
}

.error-message {
  color: red;
  font-size: 14px;
}

.success-message {
  color: green;
  font-size: 16px;
}

.cars-svg {
  border-radius: 20px;
  border: 2px solid #37b34a;
  height: 40px;
  width: 40px;
  background: url(../../images/Disain/icons/ideal-auto-icons/icon-cars-green.svg);
  background-repeat: no-repeat;
  background-size: 22px;
  background-position: center;
}

.cars-shower-svg {
  border-radius: 20px;
  border: 2px solid #37b34a;
  height: 40px;
  width: 40px;
  background: url(../../images/Disain/icons/ideal-auto-icons/icon-carwash-green.svg);
  background-repeat: no-repeat;
  background-size: 16px;
  background-position: center;
}
